Bug 175813 - rendezvous is now bonjour
Summary: rendezvous is now bonjour
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: howl   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-15 10:38 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 09:05:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-12-15 10:38:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
rendezvous is now bonjour.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Jason Vas Dias 2005-12-15 17:37:34 UTC
And ? What's the issue / problem here ?


Comment 2 Need Real Name 2005-12-15 19:08:57 UTC
rpm -qi howl gives the old name.

Comment 3 Jason Vas Dias 2005-12-20 22:48:56 UTC
Well, back when howl was developed, it was still 'rendezvous' . Perhaps this
might serve as a hint for people to upgrade to avahi in  FC-5 .
I really don't think this issue is worth respinning the package for .
I've changed the phrase : 'Apple's "Rendezvous"' 
                      to  'Apple's "Rendezvous"/"Bonjour"
in the spec file in CVS - it will go into the next release.



Comment 4 Need Real Name 2005-12-20 23:24:25 UTC
Great. It just makes yum searches so much more quicker. Thanks!

Comment 5 Need Real Name 2006-03-02 11:02:16 UTC
Close?


Note You need to log in before you can comment on or make changes to this bug.